Bug 1071076 - usbguard should provide sample rules.conf file
usbguard should provide sample rules.conf file
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Robert Frohl
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-04 14:50 UTC by Marcus Rückert
Modified: 2021-08-23 10:35 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Rückert 2017-12-04 14:50:29 UTC
the file is referenced in the default config and not present which breaks even normal startup
Comment 1 Robert Frohl 2018-10-12 08:21:33 UTC
fixed with sr#641402
Comment 2 Swamp Workflow Management 2019-05-08 15:50:07 UTC
This is an autogenerated message for OBS integration:
This bug (1071076) was mentioned in
https://build.opensuse.org/request/show/701593 15.0 / usbguard
Comment 3 Swamp Workflow Management 2019-05-26 16:10:31 UTC
openSUSE-RU-2019:1442-1: An update that has three recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1071076,1120969,1132443
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    usbguard-0.7.4-lp150.2.3.1